/* Close Button popup no text - Start */
.dijitDialog .closeText {
	display:none;
	
	position:absolute;
}
.dijit_a11y .dijitDialog .closeText {
	display:inline;
}
/* Close Button popup no text - End */
/* Tooltip popup - Start */
.dijitTooltip {
	position: absolute;
	z-index: 2000;
	display: block;
	
	left: 50%;
	top: -10000px;
	overflow: visible;
}
.dijitTooltipContainer {
	border: solid black 2px;
	background: #b8b5b5;
	color: black;
	font-size: small;
}
.dijitTooltipFocusNode {
	padding: 2px 2px 2px 2px;
}
.dijitTooltipConnector {
	position: absolute;
}
.dijitTooltipData {
	display:none;
}
/* Tooltip popup - End */

/*ToolTip Dialog Settings -  Start*/
 .dijitDialog {
	background: #fff;
	border: 1px solid #7eabcd;
	
	padding: 0px;
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
 .dijitDialog .dijitDialogPaneContent {
	background: #fff;
	border:none;
	border-top: 1px solid #d3d3d3; 
	padding:10px;
}
 .dijitDialogTitleBar {	
	background: url('Images/StripedDonkerTransparant.png') top left;
	padding: 5px 6px 3px 6px;
	cursor: move;
	outline:0; 
}
 .dijitDialogTitle {
	
	font-weight: bold;
	padding: 0px 4px;
}
 .dijitDialogCloseIcon {
	background: url('Images/x.jpg') no-repeat right top;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 4px;
	height: 20px;
	width: 20px;
	cursor: pointer;

}
.dj_ie6  .dijitDialogCloseIcon {
	background : url('Images/x.jpg') no-repeat right top;
}
 .dijitDialogCloseIcon-hover {
	background: url('Images/x.jpg') no-repeat right top;
}
.dj_ie6  .dijitDialogCloseIcon-hover {
	background : url('Images/x.jpg') no-repeat right top;
}
 .dijitTooltip,
 .dijitTooltipDialog {
	
	background: transparent;	
}
.dijitTooltipBelow {
	
	padding-top: 13px;
}
.dijitTooltipAbove {
	
	padding-bottom: 13px;
}
 .dijitTooltipContainer {
	
	background: #ffffff url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/popupMenuBg.gif') repeat-x bottom left;
	border: 1px solid #7eabcd;
	padding: 0.45em;	
	-webkit-border-radius: 3px;
}
.dj_ff3  .dijitTooltipContainer {
	
	-moz-border-radius: 3px;
}	
 .dijitTooltipConnector {
	
	border:0px;
	z-index: 2;
}
 .dijitTooltipABRight .dijitTooltipConnector {
	
	left: auto !important;
	right: 3px;
}
 .dijitTooltipBelow .dijitTooltipConnector {
	
	top: 0px;
	left: 3px;
	background:url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorUp.png') no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6  .dijitTooltipBelow .dijitTooltipConnector {
	
	background-image: url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorUp.gif');
}
 .dijitTooltipAbove .dijitTooltipConnector {
	
	bottom: 0px;
	left: 3px;
	background:url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorDown.png') no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6  .dijitTooltipAbove .dijitTooltipConnector {
	background-image: url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorDown.gif');
}
.dj_ie6  .dijitTooltipAbove .dijitTooltipConnector {
	bottom: -3px;
}
 .dijitTooltipLeft {
	padding-right: 14px;
}
.dj_ie6  .dijitTooltipLeft {
	padding-left: 15px;
}
 .dijitTooltipLeft .dijitTooltipConnector {
	
	right: 0px;
	bottom: 3px;
	background:url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorRight.png') no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6  .dijitTooltipLeft .dijitTooltipConnector {
	background-image: url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorRight.gif');
}
 .dijitTooltipRight {
	padding-left: 14px;
}
 .dijitTooltipRight .dijitTooltipConnector {
	
	left: 0px;
	bottom: 3px;
	background:url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorLeft.png') no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6  .dijitTooltipRight .dijitTooltipConnector {
	background-image: url('/Static/dojo-release-1.3.1/dijit/themes/tundra/images/tooltipConnectorLeft.gif');
}
.dj_webkit  .dijitPopup .dijitTooltipContainer,
.dj_webkit  .dijitPopup .dijitMenu {
	
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
/*ToolTip Dialog Settings - End*/

html,body { 
	margin:0; 
	padding:0; 
	background-image: url('Images/Striped.gif');
}

body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	}







/*General CSS*/
h1 {
	font-weight:bold;
	font-size:16pt;
	margin-top:0px;
	font-family: "trebuchet MS";
	}

h2 {
	font-weight:normal;
	font-size:13pt;
	margin-top:0.5em;
	margin-bottom:0.25em;
	padding-left:2px;
	border-bottom:3px solid #F0A0A0;
  width: 50%;
  font-family: "trebuchet MS";
	}

a {
	text-decoration: underline;
	font-weight:bold;
	}

	
form {
	margin:0px;
	}

input, textarea {
	background-color: #f5f5ff;
	border-style:solid;
	border-color:#F0A0A0;
	border-width:1px;
	font-family : Arial, Helvetica, sans-serif;
	font-size:0.9em;
	}


input:focus, select:focus, textarea:focus {
	background-color: #ffffff;
	}
	
.submit {
	margin-top:5px;
	}
	
.submit:hover {
	cursor: pointer;
	}

th, th a {
	font-weight:bold;
	color: black;
	}

.tabel, .invoer {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top:5px;
	}

/*.invoer is for contactPerson Page.. There are two layouts '.invoer' and '.tabel'*/
.invoer {	
	border-top:1px dashed black;
	border-bottom:1px dashed black;
	}
/*.witruimte = whitespace-lines*/
.invoer .witruimte td {
	background-image: url('Images/StripedLicht.gif');
	border-left:none;
	border-right:none;
	}

.tabel tbody, .invoer tbody, .opties {
	background-color: #fff;
	}

.tabel td, .invoer td, .opties {
	padding-left:4px;
	padding-right:4px;
	}

.invoer td {
	border-right:1px dashed black;
	}

.tabel, .opties {
	border:1px dashed black;
	}

.tabel th, .invoer th {
	border-bottom:1px dashed black;
	background-image: url('Images/StripedDonker.gif');
	padding-left:4px;
	padding-right:4px;
	}

.invoer th {
	border-left:1px dashed black;
	text-align: right;
	}

.tabel th {
	text-align: left;
	}

.FullWidth {
	border-left:1px dashed black;
	border-right:1px dashed black;
	}

.invoer td {
	border-bottom:1px dashed black;
	}

.tabel td {
	border-bottom:none;
	}
/*layout odd rows*/
.RowOdd {
	background-color: #f5f5ff;
	}

